body {background-color: white; color: black;}
a:link {color: #0000FF;}
a:active {color: #0000FF;}
a:visited {color: #840084;}

table.nav  {background-color: #E7EBF7;}
table.note {background-color: #E7EBF7;}
li table.note {margin-top:.8ex; margin-bottom:1ex;}
dd table.note {margin-bottom:1ex;}

p {margin-top:0ex;}
ul ul {list-style-type:square;}
ul li p {margin-top:0ex; margin-bottom:.5ex; padding:0}
li p.listimage {margin-top:.8ex; margin-bottom:1ex; padding:0}
ol li p {margin-top:0ex; margin-bottom:.5ex; padding:0}

/* name of ref pg */
h1.reftitle {color:#990000}
h1.reftitle {font-size:3.7ex; margin-top:0; margin-bottom:0; font-weight:normal}
/* margin-top was 1ex, margin-bottom was .8ex */

/* chaptertitle */
h1.title {color:black; font-size:4ex; margin-top:1ex; font-weight:bold}

/* sect1 */
h2.title {color:#990000; margin-top:1ex; margin-bottom:.9ex; font-weight:bold; font-size:3ex}

/* sect2 */
h3.title {color:#990000; margin-top:1ex; margin-bottom:.9ex; font-weight:bold; font-size:2.5ex}

/* sect3 */
h4.title {color:#990000; margin-top:1ex; margin-bottom:.9ex; font-weight:bold; font-size:2ex}

/* refsect1 */
h2 {color:#990000; margin-top:1ex; margin-bottom:.9ex; font-weight:bold; font-size:2.5ex}
/* refsect2 */
h3 {color:#990000; margin-top:1ex; margin-bottom:.9ex; font-weight:bold; font-size:2ex} 
/* refsect3 */
h4.refsect3 {color:#990000; margin-top:1ex; margin-bottom:.9ex; font-weight:bold;} 

i.comment {color:red}

/* Match indentation for programlisting and graphic inside an example or informalexample */
pre.programlisting {margin-left:32px;}
p.synopsis {margin-left:32px;}
pre.synopsis {margin-left:32px;}
p.programlistingindent {margin-left:32px;}
table.programlistingindent {margin-left:32px;}
p.listprogramlistingindent {margin-left:32px; margin-top:.8ex; margin-bottom:1ex; padding:0;}

/* Add more vertical space below simplelist if it has a following sibling.
   Indent simplelists except in tables. */
table.simplelist_nottable_notlast {margin-left:32px; margin-bottom:2ex;}
table.simplelist_nottable_last {margin-left:32px;}
table.simplelist_table_notlast {margin-left:-3px; margin-bottom:2ex;}
table.simplelist_table_last {margin-left:-3px;}

/* For tables of links appearing below the 'sect1', i.e. h2, heading at the top of each page */
/* Based on datatable5 style from site4.css, used on the support main page */
.pagenavtable th { background-color:#D7D7D7; border-bottom: 1px solid #878787; color:#000000; font-weight:bold; text-align:left; }
.pagenavtable { border:1px solid #878787; margin-top:1.7ex; margin-bottom:.5ex; }
.pagenavtable td { text-align:left; vertical-align:top;  padding:4px; }
.pagenavtable td p{ line-height:1.2em; margin-top:.7ex; margin-bottom:.7ex;}
p.pagenavlink { margin-top:2.2ex; margin-bottom:0; padding-top:0; padding-bottom:0; }
a.pagenavimglink { text-decoration:none; }

/* Vertical space in tables other than the header and footer banners */
table.body {margin-top:2ex; margin-bottom:2ex;}

/* Underline the keyboard accelerator. */
span.accel {text-decoration:underline;}

/* Underline for emphasis role=underline. */
span.underline {text-decoration:underline;}

/* Left-align table headers. <th> is centered by default. */
th {text-align: left;}
/* Permit overrides */
th.center {text-align: center;}
 
/* Make superscripts/subscripts smaller and further up/down. */
sup {font-size: 75%; position:relative; top:-3px;}
sub {font-size: 75%; position:relative; bottom:-3px;}

/* Change spacing in glossary */
dt.glossary {margin-bottom:-.8ex;}
dd.glossary {margin-left:0;}
dd.glossary p {margin-top:1ex;}

/* argumentlist */
td.argumentlistentrycell { border-bottom: thin solid #EEEEEE; }
td.firstargumentlistentrycell { border-bottom: thin solid #EEEEEE; border-top: thin solid #EEEEEE; }
/* p.argumentdefault {margin-bottom:0;} */

p.copy { margin:0; }

/* Permit color-coded text. */
.blue {color:blue;}
.red {color:red;}
.green {color:green;}
.violet {color:blueviolet;}
.orange {color:orange;}
.gray {color:#808080;}
.brown {color:#CC9933;}
.darkred {color:#CC0000;}
.black {color:black;}

/* Vertically align inline images, especially equations. */
img.baseline1 {vertical-align:-1pt;}
img.baseline2 {vertical-align:-2pt;}
img.baseline3 {vertical-align:-3pt;}
img.baseline4 {vertical-align:-4pt;}
img.baseline5 {vertical-align:-5pt;}
img.baseline6 {vertical-align:-6pt;}
img.baseline7 {vertical-align:-7pt;}
img.baseline8 {vertical-align:-8pt;}
img.baseline9 {vertical-align:-9pt;}
img.baseline10 {vertical-align:-10pt;}
img.baseline11 {vertical-align:-11pt;}
img.baseline12 {vertical-align:-12pt;}
img.baseline13 {vertical-align:-13pt;}
img.baseline14 {vertical-align:-14pt;}
img.baseline15 {vertical-align:-15pt;}

/* Footer monospace */
tt.minicdot {font-size: 1.6ex; }

/* Headings and category tables on Functions -- By Category pages  */
.categorytitle {margin-top:8px; padding-top:0px;}
.subcategorytitle {margin-top:8px; padding-top:0px; margin-bottom:4px; padding-bottom:0px;}
.categorylist {background-color: #e1e6f2;}
.subcategorylist {background-color:#f3f4f5;}

/* Doc feedback survey links */
table.feedbacklinktop {font-size: 78%; font-family: sans-serif; margin-top: 0.5ex; margin-bottom: 0.0ex; }
table.feedbacklinkbot {font-size: 78%; font-family: sans-serif; margin-top: 0.0ex; margin-bottom: -1.8ex; }

/* Function reference */
div.clear { height:1px; width:100%; padding:0px; margin:0px; line-height:0%; clear:both; visibility:visible; }
.syntax_signature { width:100%; margin-bottom:15px;  }
.syntax_signature_module { padding:5px; margin:0px 0px 5px 0px; border:2px solid #fafafa; border-left:10px solid #f1f1f1; background:#fcfcfc;  }
.syntax_signature_module p { margin-bottom:0px; }
.syntax_signature_module ul { width:100%; padding:0px; margin:0px; list-style:none;  }
.syntax_signature_module li { width:100%; padding:0px; margin:0px; list-style-type:none; background:transparent none;  }
.syntax_signature_module li:hover { background:#dddddd; }
.syntax_signature_module li tt { width:623px; padding-left:5px;  }
.syntax_signature_module li .syntax_example { width:75px; text-align:right; float:right; }
.syntax_signature_module li .syntax_example a { width:auto; margin:0px; padding-right:5px; font-family:Arial, Helvetica, sans-serif; text-align:right; font-size:0.9em; display:block; }
.syntax_signature_module .syntax_desc { padding:2px 0px 0px; font-size:0.9em; }
.descriptions { margin-bottom:0px; }
.descriptions .description_module { padding:0px 10px 0px 10px; margin-bottom:15px; border:2px solid #fafafa; border-left:10px solid #f1f1f1; border-top:0px; background:#fcfcfc; }
.descriptions .description_module p { margin-bottom:10px; line-height:130%; }
.descriptions .description_module ul { margin-bottom:10px; }
.descriptions .description_module li { margin-bottom:5px; line-height:130%; }
.descriptions h3 { margin-bottom:7px; }	
.descriptions h3 .syntax { padding:2px 75px 2px 10px; margin:0px -10px 0px -10px; font-weight:normal; border-top:1px dotted #d6d4d4; display:block; }
.descriptions h3 .syntax_example { margin:0px 0px 0px 0px; font-size:0.8em; font-weight:normal; float:right; }
.descriptions p .syntax_example { margin:0px 0px 0px 0px; font-size:0.8em; font-weight:normal; float:right; }

/* Copyright 2002-2011 The MathWorks, Inc. */ 
